Bug 133122 - kernel-2.6.8-1.521 error during shutdown
kernel-2.6.8-1.521 error during shutdown
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 15:25 EDT by Ed Hill
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops from /var/log/messages (5.28 KB, text/plain)
2004-09-21 15:28 EDT, Ed Hill
no flags Details

  None (edit)
Description Ed Hill 2004-09-21 15:25:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
My laptop (IBM ThinkPad A22p) has been working nicely with FC2 for
kernel versions up to and including kernel-2.6.7-1.494.2.2.  With the
upgrade to kernel-2.6.8-1.521, various problems have surfaced the most
serious of which are:

 - kernel NULL pointer dereference during shutdown (100% reproducable)
 - Matlab R13/R14 will not run with this kernel 
 - numerous kernel errors of the form:
    "kernel: Hw. address read/write mismap 0"


Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. install kernel-2.6.8-1.521
2. watch MatLAB R13/R14 fail to work
3. notice as the laptop hangs during shutdown
    

Additional info:

Why would a kernel version upgrade cause a user-space app like MatLAB
to fail to work like this?  It seems very odd to me but it is
completely reproducable.  And it happens on both my laptop (PIII) and
desktop (Athlon XP) systems.
Comment 1 Ed Hill 2004-09-21 15:28:28 EDT
Created attachment 104085 [details]
oops from /var/log/messages
Comment 2 Dave Jones 2004-11-27 15:25:18 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 3 Dave Jones 2005-04-16 01:03:21 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.